Sophos Firewall - Feature #375

New version upgrade for firewall_Version Version 21.5.1 MR-1-Build261

01/20/2026 03:47 PM - karthikeyan

Status: Closed Start date: 01/05/2025

Priority: High Due date: 01/05/2026

Assignee: Payodhi % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Project categorizatio New

n:

Description

Dear sir,

We seek your approval to proceed with the upgrade of our firewall firmware.

History

#1 - 01/20/2026 03:48 PM - Payodhi
- Status changed from New to Approved

- Assignee changed from Payodhi to karthikeyan

Approved, Pls proceed.

#2 - 01/20/2026 03:49 PM - karthikeyan

- File Firewall Firmware Updated.jpg added

- Status changed from Approved to Closed

- Assignee changed from karthikeyan to Payodhi
- % Done changed from 0 to 100

Dear sir,

The Sophos Firewall firmware has been upgraded.

Files
Sophos release notes.pdf 281 KB 01/20/2026 karthikeyan
Firewall Firmware Updated.jpg 221 KB 01/20/2026 karthikeyan
